name: mango-ai-agent-env
channels:
  - conda-forge
  - defaults
dependencies:
  - python=3.10
  - pip
  - pip:
    - fastapi
    - uvicorn
    - httpx
    - requests
    - python-dotenv
    - firecrawl-py
    - crewai
    - langchain
    - langchain-openai
    - pydantic>=2.0.0
    - tiktoken
